<?php defined('BASEPATH') OR exit('No direct script access allowed'); ?>

ERROR - 2022-01-17 16:01:40 --> Query error: Table 'imazoncursos.cedoc_doc' doesn't exist - Invalid query: SELECT COUNT(*) AS `numrows`
FROM `cedoc_doc`
JOIN `cursos` ON `cursos`.`cedoc_doc_id_fk` = `cedoc_doc`.`cedoc_doc_id`
JOIN `cursos_cat` ON `cursos`.`cursos_cat_id_fk` = `cursos_cat`.`cursos_cat_id`
